robotpkg/graphics/ros-geometric-shapes bulk build results

Log for ros-geometric-shapes-0.6.0 on Ubuntu-20.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for ros-geometric-shapes-0.6.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for ros-geometric-shapes-0.6.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.2.19 found => Required system package gzip: gzip-1.10 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for ros-geometric-shapes-0.6.0 ===> Installing full dependencies for ros-geometric-shapes-0.6.0 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/octomap-1.9.0.tgz => Required robotpkg package py27-catkin-pkg>=0.2: N/A => Required system package py27-empy>=3: MISSING => Required system package py27-pyparsing>=1: MISSING => Required robotpkg package py27-ros-catkin>=0.7<0.8: N/A => Required robotpkg package ros-cmake-modules>=0.3: N/A => Required robotpkg package ros-common-msgs>=1.12<1.13: N/A => Required robotpkg package ros-eigen-stl-containers>=0.1: N/A => Required robotpkg package ros-random-numbers>=0.1: N/A => Required robotpkg package ros-resource-retriever>=1.12<1.13: N/A => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for ros-geometric-shapes-0.6.0: ERROR: ERROR: py27-empy>=3 (Ubuntu package python-empy (python-2.7)) ERROR: py27-pyparsing>=1 (Ubuntu package python-pyparsing (python-2.7)) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/ros-geometric-shapes/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [/local/robotpkg/var/lib/robotpkg/mk/depends/sysdep.mk:35: sys-depends] Error 2 ===> Deinstalling for ros-geometric-shapes Removed digest-20080510 Removed octomap-1.9.0 Removed tnftp-20130505~ssl